Loading...
Searching...
No Matches
config.h File Reference

Go to the source code of this file.

## Macros

#define | PAPPSOMSPP_NAME "libpappsomspp"
#define | PAPPSOMSPP_VERSION "0.11.25"
#define | MASSCHROQ_VERSION "3.0.2"

## Macro Definition Documentation

## MASSCHROQ_VERSION

#define MASSCHROQ_VERSION "3.0.2"

Definition at line 7 of file config.h.

Referenced by pappso::masschroq::Utils::getVersion().

## PAPPSOMSPP_NAME

#define PAPPSOMSPP_NAME "libpappsomspp"

Definition at line 5 of file config.h.

Referenced by pappso::cbor::mzcbor::MzmlConvert::readStream(), pappso::MzxmlOutput::writeHeader(), and pappso::cbor::mzcbor::MzmlConvert::writeMzcborIndex().

## PAPPSOMSPP_VERSION

#define PAPPSOMSPP_VERSION "0.11.25"

Definition at line 6 of file config.h.

Referenced by pappso::Utils::getVersion(), pappso::cbor::mzcbor::MzmlConvert::readStream(), pappso::MzxmlOutput::writeHeader(), and pappso::cbor::mzcbor::MzmlConvert::writeMzcborIndex().